[SM2.31] funktioniert mit lightning 3.6b1, 3.6b2 nicht unter Linux

09/12/2014 - 17:25 von Mexx Headroooommm | Report spam
Hallo erstmal,

ich habe absolute Probleme mit der lightning version 3.6b1 und b2. Die
lassen sich zwar installieren aber sie funktionieren nicht .

Heute hat jemand einen Link geposted der Abhilfe schafft:

https://ftp.mozilla.org/pub/mozilla...es/build3/

das Build3 hat zumindest bei mir die Probleme unter Linux gelöst.

Hoffe einwenig geholfen zuhaben

Gruß
-Markus
 

Lesen sie die antworten

#1 Werner Obermeier
18/12/2014 - 22:31 | Warnen spam
Mexx Headroooommm schrieb:

ich habe absolute Probleme mit der lightning version 3.6b1 und b2.



Auch die b3 aus
https://addons.mozilla.org/de/thund...g/version/
funktioniert hier nicht.

https://ftp.mozilla.org/pub/mozilla...es/build3/
das Build3 hat zumindest bei mir die Probleme unter Linux gelöst.



Yo!

MfG.: WOB

Ähnliche fragen